Kontakt
Newsletter
Konfigurator
Katalog
IHSE USA
Skip to content

Java-Bibliothek log4j

Wichtige Informationen zu Java-Bibliothek log4j
 

Am Samstag rief das Bundesamt für Sicherheit in der Informationstechnik (BSI) die “Alarmstufe Rot” aus. Grund dafür ist eine Schwachstelle in einer häufig benutzten Java-Bibliothek mit dem Namen: log4j.

Durch diese Sicherheitslücke könnten Angreifer beispielsweise ihren Softwarecode auf den betroffenen Servern implementieren und so Schadsoftware auf diesen ausführen.

Hier ist die offizielle Sicherheitswarnung

Das Draco tera-Tool und das Webtool der IHSE GmbH, welche für die Konfiguration und Administration der KVM-Matrixswitche Draco tera enterprise, Draco tera flex und Draco tera compact genutzt werden, basieren auch auf einer Java-Programmierung. Sie wurden umgehend überprüft und sind nicht von der Sicherheitswarnung betroffen, da die Java-Bibliothek log4j nicht im Einsatz ist.

Share this post

share
tweet
share
share
email

Browser version is not supported

You seem to use an older browser that does not support all the technologies we are using on our website and therefore might experience display issues.

Please upgrade to a modern bowser to enjoy the best experience, .